
TYPO3.Neos - Task # 7502

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-04-27 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: Create a "Demo" distribution
Description

For the demo site we need a TYPO3 Phoenix Demo distribution. This dist should contain the DemoSite package and possible further
configuration necessary for the demo site.

Associated revisions
Revision c3bbd434 - 2010-04-27 18:43 - Robert Lemke

Added the demo site. Maybe resolves #7502 ;-)

History
#1 - 2010-04-27 18:09 - Robert Lemke
- Status changed from New to Accepted
- Assigned To set to Robert Lemke

#2 - 2010-04-27 18:45 - Robert Lemke

The URL of the Demo distribution in SVN is:

https://svn.typo3.org/TYPO3v5/Distributions/Demo/trunk/

#3 - 2010-04-28 11:18 - Robert Lemke
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Resolved in r924

#4 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)

#5 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
